/* DB Generic Reset */
@import url(http://www.digitalbridge.com.au/central/reset.css);

/* --- LIVING EDGE RENTAL --- */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
}
.logo.home {
	font-size: 28pt;
	font-weight: bold;
	float: left;
	vertical-align: bottom;
	color: #000;
	display: block;
	width: 270px;
	height: 62px;
	background: url(images/living_edge_furtinure_rental.gif) no-repeat;
	text-indent: -999em;
	margin-top: 28px;
	margin-left: 25px;
}
.logo.home a {
	display: block;
	height: 62px;
}
.logo {
	font-size: 28pt;
	font-weight: bold;
	float: left;
	vertical-align: bottom;
	color: #000;
	display: block;
	width: 220px;
	height: 51px;
	background: url(images/living_edge_furtinure_rental_int.gif) no-repeat;
	text-indent: -999em;
	margin-top: 39px;
	margin-left: 25px;
}
.logo a {
	display: block;
	height: 51px;
}
h1 {
	font-size: 16pt;
	color: #555;
	letter-spacing: 0.1em;
	margin: 10pt 0 4pt 0;
}
h2 {
	font-size: 14pt;
	color: #555;
	letter-spacing: 0.1em;
	margin: 10pt 0 4pt 0;
}
h3 {
	font-size: 10pt;
	margin: 10pt 0 4pt 0;
}
h4 {
	font-size: 9pt;
	margin: 10pt 0 4pt 0;
}
h5 {
	font-size: 8pt;
	margin: 10pt 0 4pt 0;
}
p, li {
	font-size: 9pt;
	color: #555;
	line-height: 1.6;
	margin: 2pt 0 6pt 0;
}
ul {

}
li {
	list-style-type: disc;
	margin-left: 2em;
	line-height: 1.2;
}
ol li {
	list-style-type: decimal;
}

dt {
	font-size: 10pt;
}
a,
a:link,
a:visited {
	color: #444;
}
a:hover,
a:active {
	color: #111;
}
small {
	font-size: 8pt;
	font-weight: normal;
}
/* -- GENERAL STRUCTURE -- */
.container {
	max-width:980px;
	width: 100%;
	margin: 0 auto;
}
.header {
	width: 100%;
	clear: both;
}
.address {
	float: right;
	height: 100px;
	text-align: right;
	color: #959595;
	margin-right: 15px;
}
.address ul {
	position: relative;
	top: 45px;
}
.address .phone {
	color: #FE0000;
	font-size: 140%;
	font-weight: bold;
	margin-left: 0.5em;
}
.address ul li {
	line-height: 1.5;
	margin: 0;
	letter-spacing: normal;
	list-style-type: none;
	font-size: 9pt;

}
.ipad {
	float: left;
	margin-left: 1em;
}
.ipad a {
	background: url(images/ipad-link2.png) no-repeat center bottom;
	width: 280px;
	height: 100px;
	display: block;
	text-indent: -999em;
}
.menu {
	width: 100%;
	height: 32px;
	clear:both;
	text-align: center;
}
.content {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	min-height: 480px;
}
.footer {
	width: 100%;
	clear: both;
	color: #555;
	font-size: 7pt;
	text-align: right;
	padding-top: 1em;
	margin-top: 20px;
	border-top: 1px solid #999;
	line-height: 2;

}

.footer_nav {
	float: left;
	margin-left: 2em;
	display: block;
	
}
.footer_nav li {
	list-style-type: none;
	float: left;
}
.footer .copyright {
	margin-right: 2em;
}
ul#nav {
	border-top: 2px solid #999; 
}


/* -- Menu Styles --*/
ul#nav li {
	float: left;
	display: block;
	width: 163px;
	letter-spacing: 0.1em;
	font-size: 12pt;
	line-height: 30px;
	margin: -2px 0 0 0;
}

ul#nav li a {
	display: block;
	color: black;
	text-decoration: none;
	height: 30px;
	margin: 0 12px;
}

ul#nav li a,
ul#nav li a:link,
ul#nav li a:visited {
	border-top: 2px solid #999;
}

ul#nav li a:hover,
ul#nav li a:active,
ul#nav li a.current {
	border-top: 2px solid #FE0000;
}


ul#nav li ul { /* second level list (first drop down) */
	position: absolute;
	width: auto;
	min-width: 190px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 1000;
	margin-left: -12px;
	*margin-left:-69px;
	padding: 0;
	background: url(images/menu_bg.jpg) repeat-x #d9d9d9;
}

ul#nav li ul li { /* second level list item */
	padding: 0;
	margin: 0;
	text-align: center;
	float: none;
	width: 100%;
}

ul#nav li ul li a { /* second level list item link */
	font-size: 9pt !important;
 	text-align:center;
	text-decoration:none;
	margin: 0;
	padding: 0 10px;

}

ul#nav li ul li a:hover {
	color: #000;
	background-image:none;
	background: #fff;
	margin: 0;
	text-align: center;
}


/* hide all the lists by moving them off the screen */
ul#nav li:hover ul, 
ul#nav li.over ul 	/* .over is for IE, called by the JS */ {
	left: -999em;
}

/* but show them when their parent is hovered */
ul#nav li:hover ul, 
ul#nav li.over ul {
	left: auto;
}

/* -- CONTENT STYLES -- */

/* -- Homepage -- */
.content.home {
	min-height: 0;
}
.home_footer {
	background: url(images/footer_bg.jpg) repeat-x top;
	border-top: 2px solid #FE0000;
	margin-top: 5px;
	padding: 12px 0 0 0;
	margin-bottom: -25px;
}
.home_footer .logos {
	width: 225px;
	float: left;
	text-align: center;
	margin-top: -10px;
}
.home_footer .logos .aust_open {
	background: url(images/australian_open.png) no-repeat;
	text-align: center;
	font-size: 9pt;
	padding: 90px 10px 0 10px;
	width: 180px;
	margin: 10px auto 0 auto;
}
.home_footer .logos a {
	text-decoration: none;
	font-weight: bold;
	color: #555;

}

.home_footer .footer {
	border-top: 1px solid #999;
	display: block;
	clear: both;
}
.home_footer .text {
	width: 340px;
	float: left;
	border-left: solid 1px #959595;
	color: #555;
	padding: 0 15px;
	margin-bottom: 15px;
}
.home_footer .text h3 {
	font-weight: bold;
	font-size: 10pt;
	line-height: 1.5;
	letter-spacing: 0.1em;
	margin: 0;

}
.home_footer .text h3 a {
	text-decoration: none;
}
.home_footer .text p {
	line-height: 1.5;	
}
.slideshow {
	width: 980px;
	overflow: hidden;
}
/* -- 2 Col Pages -- */
.column {
	width: 360px;
	* width: 350px;
	float: left;
	margin: 0 10px 10px 0;
	overflow: hidden;
}
.threecolumn .short_body,
.column .short_body {
	background: url(images/column_bg.jpg) repeat-x top;
	padding: 5px 10px;
	height: 300px;
}
.col_body {
		background: url(images/column_bg.jpg) repeat-x top;
		min-height: 200px;
		padding: 0 5px;
}
.column .full_body {
	background: url(images/column_bg.jpg) repeat-x top;
	padding: 5px 10px;
}
.photo_column {
	margin: 95px 10px 10px 0;
	width: 230px;
	float: right;
	clear: right;	
	overflow: hidden;
}
.gallery_narrow {
	width: 600px;
	float: right;
	clear: none;
	margin: 45px 0 10px 0;
}

.featuredimg {
	width: 600px;
	height: 350px;
	background: url(images/gallery_bg.jpg) repeat-x;
	text-align: center;
}

.imglist {
	margin: 4px 0 5px -3px;
}
.gallery_narrow .imglist {
	margin: 4px -3px 5px 1px;
}
.imglist li {
	display: block;
	background: url(images/thumb_bg.jpg) no-repeat;
	width: 81px;
	height: 81px;
	float: left;
	padding-top: 2px;
	padding-left: 2px;
	margin: 2px 3px 0 0;
}
.imglist li img {
	border: 1px solid #fff;
}
.imglist li:hover {
	padding: 1px 0 0 1px;
	width: 82px;
	height: 82px;
}
.imglist li.current {
	padding: 0;
	width: 83px;
	height: 83px;
}

/* -- 3 Col pages -- */
.threecolumn {
	float: left;
	margin: 0 10px 10px;
	width: 305px;
}

.threecolumn img {
	width: 305px;
	margin-top: 10px;
}

/* -- Single col pages -- */
.text_content {
	margin: 0;
	float: left;
	clear: none;
}
.text_content.lower {
	border-top: 2px solid #FE0000;
	background: url(images/footer_bg.jpg) repeat-x;
	padding: 5px 20px;
}
.text_content.single {
	width: 600px;
}
.gallery_wide {
	width: 980px;
	clear: both;
	margin: 20px 0 5px 0;
	overflow: hidden;
}
.gallery_wide .featuredimg {
	float: right;
	width: 710px;
	height: 330px;
	overflow: hidden;
	margin: 5px 0;
}
.gallery_wide .imglist {
	float: left;
	width: 260px;
	margin:0;
}

/* -- Misc -- */

.quickstart {
	margin-bottom: -4px;
}

a.pdf {
	background: url(images/pdf_icon.png) no-repeat;
	padding-left: 25px;
	display: block;
	height: 30px;
	line-height: 20px;
	color: #FE0000;
	font-weight: bold;
}

a.cta_right {
	float: right;
	clear: none;
	display: inline;
	
	}
.ctaBox {
	float: right;
	width: 125px;
	margin: 0 15px 15px 0;
	text-align: center;
	display: inline;
}

.ctaBox a {
	border: 2px solid #eee;
	display: block;
	padding: 20px 5px;
	text-decoration: none;
	color: #555;
}

.ctaBox a:hover {
	border: 2px solid #fe0000;
	color: #fe0000;
}

.ctaBar {
	float: right;
	width: 600px;
	margin: 45px 10px 0 0;
	text-align: center;
	display: inline;
}

.ctaBar a {
	border: 2px solid #eee;
	display: block;
	padding: 8px 10px;
	text-decoration: none;
	color: #555;
}

.ctaBar a:hover {
	border: 2px solid #fe0000;
	color: #fe0000;
}

/* -- Contact Page -- */
.contact_col {
	width: 215px;
	margin: 0 0 10px 10px;
	float: left;
}
#subscribe dl,
.contact_col dl {
	margin: 5px 0 0 5px;
}
#subscribe dt,
.contact_col dt {
	margin-top: 5px;
}
label {
	font-size: 8pt;
	color: #555;
	line-height: 1.6;
	letter-spacing: 0.6pt;
	margin: 2pt 0 6pt 0;
	font-weight: bold;
} 
label small {
	font-size: 7pt;
	font-weight: normal;
}
input,
textarea {
	width: 210px;
	font-size: 8pt;
	padding: 3px 2px;
	border: solid 1px #555;
	color: #959595;	
}
input.button {
	color: #555;
	width: 80px;
	background: #fff;
	font-weight: bold;
	font-size: 9pt;
	text-align: center;
	cursor:pointer;
}
input.button:hover {
	background: #999CCC;
}
iframe.map {
	*width: 340px;
}
/* -- Stock & Garage Sale Pages -- */
.categories {
	width: 230px;
	* width: 220px;
	float: left;
	margin: 0 10px 0 10px;
}
.categories ul {
	display: block;
	background: url(images/column_bg.jpg) repeat-x top;
	padding-bottom: 0;
}
.categories ul li {
	display: block;
	line-height: 3;
	font-size: 9pt;
	border-top: 2px solid #fff; 
	font-weight: bold;
	margin: 0;
	list-style-type: none;
}

.categories ul li:hover {
	background: #fff;
	border-top: 2px solid #FE0000; 
}
.categories ul li a {
	text-decoration: none;
	display: block;
	width: 100%;
	margin: 0 1em;
}
.products {
	width: 700px;
	float: right;
	margin: 0 10px;
	padding: 45px 10px 10px 0;
}
.products #gallery {
	display: block;
	clear: both;
	overflow: hidden;
}
.products h3 {
	margin-top: 0;
	clear: both;
}
.products p,
.products a  {
	letter-spacing: 0;
}
.products li {
	display: block;
	text-align: center;
	width: 200px;
	height: 210px;
	float: left;
	margin: 5px;
}
.products li .download,
.products li .price {
	/*background-color: #999;*/
	line-height: 1.8;
}
.products li .price {
	font-weight: bold;
	color: #FE0000;
}
.products li .download img {
	display: inline;
	vertical-align:baseline;
}
.products li .download a {
	color: #333;
	display: block;
	width: 100%;
}
.products li .download:hover {
	background-color: #555;
}
form#subscribe {
	display: block;
	margin: 10px 0 30px 0;
}
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #555; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	float: right;
	margin-right: -36px;
	margin-top: -36px;
}
/* -- FAQs -- */
.faqs {
	float: right;
	border-left: 2px solid #999;
	margin-left: 2em;
	margin-top: 15px;
}
.faqs li {
	list-style-type: none;
}
dl.faq_answers {
	width: 540px;
	float: left;
}
.faq_answers  dt {
	font-size: 10pt;
	margin-top: 12pt;
	line-height: 1.5;
}

/* -- About -- */
.testimonials {
	margin: 0 10px 0 5px;
}
.testimonials blockquote {
	display: block;
	width: 70%;
	margin: 10px 0 25px 2em;
	
}
.testimonials blockquote p {
	font-style: italic;
}
.testimonials blockquote p.attrib {
	font-style: normal;
	font-weight: bold;
	margin-top: -5pt;
	margin-left: 1em;
}
.associations ul {
	text-align: center;
}
.associations li {
	display: block;
	width: 105px;
	height: 35px;
	margin: 6px ;
	float: left;
	clear: right;
	text-align: center;
	font-weight: bold;
}
.contacts {
	background-color: #999;
	padding: 0 5px 0 5px;
	margin: 5px 0;
}
.side_logo {
	float: right;
	margin: 45px 40px 0 40px;

}

/* -- Testimonials -- */
.testimonial {
	float: right;
	width: 380px;
	clear: right;
	text-align:right;
	margin: 10px 0 10px 10px;
}
.testimonial p {
	font-style: italic;
}


/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:915px;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 0 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.colmid {
	right:305px;			/* width of the right column */
	background:#fff;		/* center column background colour */
}
.colleft {
	right:305px;			/* width of the middle column */
	background:none;	/* left column background colour */
}
 .col1 {
	width:305px;			/* width of center column content (column width minus padding on either side) */
	left:945px;			/* 100% plus left padding of center column */
}
 .col2 {
	width:305px;			/* Width of left column content (column width minus padding on either side) */
	left:315px;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.col3 {
	width:295px;			/* Width of right column content (column width minus padding on either side) */
	left:660px;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}


/* - Two Column Pages - */
.twocolmid,
.twocolleft {
	float:left;
	width:915px;			/* width of page */
	position:relative;
}

.twocol1,
.twocol2,
.twocol3 {
	float:left;
	position:relative;
	padding:0 0 0 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}

.twocolmid {
	right:0;			/* width of the right column */
	
}
.twocolleft {
	right:610px;			/* width of the middle column */
	background:none;	/* left column background colour */
}
 .twocol1 {
	width:305px;			/* width of center column content (column width minus padding on either side) */
	left:945px;			/* 100% plus left padding of center column */
	padding-right: 250px;
}
 .twocol2 {
	width:305px;			/* Width of left column content (column width minus padding on either side) */
	left:65px;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}

.col1.link {
	clear: left;
}
.link {
	margin: 0 0 10px 0;
}
.link a {
	color: #FE0000;
	font-weight: bold;
}
.photo_column {
	position: absolute;
	top: 0;
	right: 15px;
	clear: both;
	width: 295px;
	overflow: hidden;
}
.photo_column img {
	/*height: 392px;*/
	
}
 .twocol1 img,
 .twocol2 img,
 .col1 img,
 .col2 img,
 .col3 img {
 	width: 305px;
 }
 
 .homecort {
	 margin-left: 2.35em;
 }
 
 
 /* iPad marketing page */
 
.ipadguff {
	padding-top: 2em;
	font-weight: lighter;
}

.ipadguff p {
	font-size: 1em;
}

.ipadguff h1 {
	text-align: center;
}

.ipadguff div.install {
	text-align: center;
}

.ipadguff div.install p {
	font-size: 1em;
}

.ipadguff a.button {
	display:inline-block;
	background: #636363;
	padding: 0.5em 1em;
	color:#fff;
	text-decoration: none;
	border-radius: 0.2em;
	font-size: 1em;
	margin: 0.25em;
}

.ipadguff a.button.install {
	background: #3b3b3b;
	box-shadow: 0 0 0.1em #7c7c7c;
}

.ipadguff .lhs,
.ipadguff .rhs,
.ipadguff .centre {
	border-top: 1px solid #dcdcdc;
	clear:both;
}

.ipadguff .lhs h2,
.ipadguff .rhs h2,
.ipadguff .centre h2 {
	margin-top: 2em;
}

.ipadguff .lhs {
	text-align: left;
	padding-left: 2em;
}

.ipadguff .lhs img {
	float:right;
	padding-left: 3.5em; 
}

.ipadguff .centre {
	text-align: center;
}

.ipadguff .centre img {
	float:none;
}

.ipadguff h1 + .centre {
	border-top: 0;
	padding-top:2em;
}

.ipadguff .centre p {
	width: 45%;
	margin: 0 auto 1em auto;
}

.ipadguff .centre p.caption {
	width: 100%;
	margin: 0.25em 0 1.5em 0;
	text-align: right;
	font-style: italic;
}

.ipadguff .rhs {
	text-align: right;
	padding-right: 2em;
}

.ipadguff .rhs img {
	float:left;
	padding-right: 1.5em;
}

.ipadguff .lhs#styling,
.ipadguff .lhs#range {
	border-right: 1px solid #dcdcdc;
}

.ipadguff .rhs#relocation {
	border-left: 1px solid #dcdcdc;
}


.ipadguff .features {
	clear:both;
	border-top: 1px solid #dcdcdc;
	text-align: center;
}
.ipadguff #guide {
	clear:both;
	border-top: 1px solid #dcdcdc;
	margin: 2em auto;
	overflow: hidden;

}
.ipadguff #guide h2 {
	width: 80%;
	margin: 2em auto;
	text-align: center;
}
.ipadguff #guide ol {
	width: 80%;
	margin: 0 auto;
}
.ipadguff #guide ol li {
	padding: 1em 0 4em 2em;
	margin-bottom: 4em;
	margin-left: 2em;
	line-height: 1.6;
	font-size: 1em;
}
.ipadguff #guide ol li > img {
	float: right;
	margin-left: 4em;

}
.ipadguff #guide ol li > span {
	float: right;
	margin-left: 4em;
	display: block;
	text-align: left;
	width: 345px;
}
.ipadguff #guide ol li span img {
	box-shadow: 2px 2px 5px #999;
	border: 1px solid #fff;	
}

.home_footer .logos {
	width: 275px;
	border-left: 1px solid #959595;
}

.home_footer .logos .aust_open {
	clear:both;
	width: auto;
	background-position: center top;
	margin-bottom: 2em;
}


.home_footer .text {
	width: 310px;
	border-left: none;
}

.latestnews {
	float:left;
	text-align: left;
	border-bottom: 1px solid #ccc;
	margin: 1em;
	padding-bottom: 1em;
	clear:both;
	overflow: hidden;
}


.latestnews h4 {
	font-weight:bold;
	margin-top: 0.1em;
	font-size: 1.1em;
}

.latestnews h5 {
	margin-top: 0;
	margin-bottom: 0;	
}

.latestnews img {
	display:none;
	height: auto;
	float:left;
	margin-right: 2em;
}

.latestnews a.button {
	display:inline-block;
	background: #b01212;
	padding: 0.25em;
	color:#fff;
	border-radius: 0.3em;
	margin: 0 auto;
	margin-bottom: 0.5em;	
}

.imgRight {
	float: right;
	width: 350px;
}

.imgRight .col_body {
	padding: 0.5em 1em;
}


/* 1140 - 1280 */

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1140px) {

}


/* < 768 iPad Vert */

@media only screen and (max-width: 768px) {
	.logo,
	.logo.home,
	.ipad,
	.ipad a {
		float:none;
		margin:0.5em auto;
		text-align: center;
	}
	
	.address {
		height: auto;
		float:none;
		text-align:center;
	}
	
	.address ul {
		top: 0;
	}

	.menu {
		height: auto;
		text-align: center;
	}
	
	ul#nav {
		text-align: center;
		border: 2px solid #999;
		border-width: 2px 0;
	}
	
	ul#nav li {
		float:none;
		display:inline-block;
	}
	
	ul#nav li a,
	ul#nav li a:link {
		border-top: 0;
	}
	
	.slideshow {
		max-width: 100%;
	}
	
	.slideshow a {
		max-width: 100%;
		height: auto !important;
	}
	
	.slideshow a img {
		max-width: 100%;
		height: auto !important;
	}
	
	.homecort {
		margin: 0 auto;
		text-align: center;
		display: block;
	}
	
	.home_footer .text {
		width: 90%;
		margin: 0 auto;
		float: none;
		margin-bottom: 0.5em;
		padding: 0.5em 0 2em 0;
		border-bottom: 1px solid #ccc;
	}
	
	.home_footer .logos {
		width: 90%;
		margin: 0 auto;
		float:none;
		border: none;
	}
	
	.latestnews {
		float:none;
	}
	
	
	.footer_nav {
		float:none;
		text-align: center;
		margin: 0;
	}
	
	.footer_nav li {
		float:none;
		display:inline-block;
		margin: 0 0.5em;
	}
	
	.footer .copyright {
		text-align: center;
		margin: 0;
	}
	
	.text_content.lower {
		text-align: center;
		width:65%;
		padding: 1em 17.5%;
	}

	.text_content.lower p,
	.text_content.lower ul {
		text-align: left;	
	}
	
	a.cta_right {
		display: block;
		float:none;
		margin: 0 auto;
		margin-bottom: 2em;
		text-align: center;
	}
		
	.text_content,
	.text_content.single {
		float:none;
		width: 90%;
		margin: 0 auto;
	}
	
	.gallery_wide,
	.gallery_narrow {
		float:none;
		width: auto;
		max-width: 90%;
		margin: 0 auto;
	}
	
	.gallery_wide .featuredimg,
	.gallery_narrow .featuredimg {
		float:none;
		margin: 1em auto;
		width: 90%;
		height: auto;
	}
	
	.gallery_narrow img {
		width: 100%;
	}
	
	.gallery_wide .imglist,
	.gallery_narrow .imglist {
		float:none;
		width: 90%;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 2em;
	}
	
	.imglist li,
	.imglist li:hover,
	.imglist li.current {
		float:none;
		width: 17%;
		height: auto;
		margin: 0.5%;
		padding: 0;
		display:inline-block;
		background: none;
	}
	
	.imglist li.current{
		box-shadow: 0 0 0.75em #aaa;		
	}
	
	.imglist li img {
		width: 100%;
	}
	
	h1 {
		text-align: center;
	}
	
	.twocolmid, .twocolleft,
	.imgRight, .imgLeft {
		float:none;
		margin: 0 auto;
		width: 90%;
		right: 0;
	}
	
	.twocol1,
	.twocol2,
	.colmid,
	.colleft,
	.colright,
	.col1, .col2, .col3,
	.column {
		float:none;
		width: 90%;
		left: auto;
		right: auto;
		margin: 0 auto;
		padding: 0;
	}
	
	.twocol1 img, .twocol2 img, .col1 img, .col2 img, .col3 img {
		width: 100%;
		margin: 0 auto 1em auto;
	}
	
	.photo_column {
		float:none;
		text-align: center;
		position:relative;
		right: auto;
		width: 90%;
		margin: 0 auto;
	}
	
	.twocol1.link,
	.twocol2.link {
		text-align: center;
		margin-bottom: 0.5em;	
	}
	
	
	.column iframe {
		width: 100%;
	}
	
	.contact_col {
		width: 90%;
		margin: 0 auto;
		float:none;
	}
	
	input, textarea {
		width: 98%;
	}
	
}